Subject: New Reply Received - Order no. 8226780259 URGENT
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 10:15:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Order no. 8226780259 URGENT  Ticket comment <div dir="ltr">Hello,<div><br></div>
<div>This is regarding an order I placed on the 5th of January. I requested for cancelation and refund. I want an update on my request please.</div>
<div><br></div>
<div>Awaiting your response.<br><br>
</div>
<div>Best,</div>
<div>Ummehani Kundawala</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 8 Jan 2021 at 00:19, UmmeHani Kundawala &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">I had sent an email for cancellation last night, hours before receiving the collection sms in the morning. So technically it should have been canceled. I do not wish to wait for 2 weeks to be refunded. </div>
<div dir="auto"><br></div>
<div dir="auto">I expect to receive the refund within a week.</div>
<div dir="auto"><br></div>
<div dir="auto">Sincerely </div>
<div dir="auto">UmmeHani </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 7 Jan 2021 at 2:00 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​Hi UmmeHani,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for ​your reply.<br>​<br>We sincerely apologize for any inconvenience caused to you.<br><br>We're sorry to hear that you wish to cancel your order.</div>
<div><br></div>
<div dir="ltr">We can see the order has been placed on 5 January 2021 with the order number 8226780259.</div>
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 4-15 days.</div>
<div> </div>
<div>If you require any further assistance, please feel free to write back to us.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1962102